[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HeightOrDateParam

# Interface: HeightOrDateParam

Defined in: [Developer/brk/modules/brk-client/index.js:648](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L648)

## Properties

### point

> **point**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:649](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L649)

Confirmed block height as decimal digits (`840000`) or calendar date in
`YYYY-MM-DD` format.
